quake 16 source package in Ubuntu

Changelog

quake (16) unstable; urgency=medium

  * Move Build-Depends-Indep to Build-Depends; they are needed
    for the quake4 package, which is Architecture: i386 due to
    its dependency on i386-only binaries.
  * Upload to unstable

 -- Simon McVittie <email address hidden>  Sat, 21 Nov 2015 18:16:46 +0000

Upload details

Uploaded by:
Debian Games Group
Uploaded to:
Sid
Original maintainer:
Debian Games Group
Architectures:
all i386
Section:
games
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release multiverse games

Builds

Xenial: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
quake_16.dsc 2.0 KiB 80a10199e9260f8de9766e3e9e49013d0c3d49a210b58b7db9c6df0c8460da8a
quake_16.tar.xz 109.9 KiB 20d62619d92e087cebad265b963b1784ec7f7079b21914c25d6970f641400fdf

Available diffs

No changes file available.

Binary packages built by this source

quake: classic gothic/horror-themed first person shooter

 Quake is a classic first-person shooter game by id Software,
 released in 1996. This package contains a launcher script and menu
 entry to play Quake with any suitable engine.
 .
 To make this package useful, you will need to create and install the
 non-distributable quake-registered or quake-shareware package, by using the
 game-data-packager package.
 .
 Creating quake-registered requires data files from a Quake installation or
 CD-ROM.
 .
 Creating quake-shareware requires the shareware version of Quake.
 .
 game-data-packager (>= 29) can also produce packages for the official mission
 packs Scourge of Armagon (developed by Hipnotic Software) and Dissolution
 of Eternity (developed by Rogue Entertainment). Additional menu entries
 should appear automatically if those expansions are installed.

quake-server: No summary available for quake-server in ubuntu yakkety.

No description available for quake-server in ubuntu yakkety.

quake2: No summary available for quake2 in ubuntu yakkety.

No description available for quake2 in ubuntu yakkety.

quake2-server: No summary available for quake2-server in ubuntu yakkety.

No description available for quake2-server in ubuntu yakkety.

quake3: Quake III Arena menu entry and launcher scripts

 This package contains a launcher script and menu entry to play
 Quake III Arena or Quake III: Team Arena with the ioquake3 engine.
 .
 To make this package useful, you will need to create and install the
 non-distributable quake3-data or quake3-demo-data package, by using
 the game-data-packager package.
 .
 quake3-data requires pak0.pk3 from a Quake III installation or CD-ROM.
 quake3-demo-data only requires freely downloadable files, but is
 not necessarily reliable.
 .
 game-data-packager (>= 39) can also produce a package for the official
 expansion pack Quake III: Team Arena. An additional menu entry should appear
 automatically if that expansion are installed.

quake3-server: No summary available for quake3-server in ubuntu yakkety.

No description available for quake3-server in ubuntu yakkety.

quake4: science-fiction-themed first person shooter

 Quake 4 is a first-person shooter game by Raven Software and id Software,
 released in 2005. This package contains a launcher script and menu
 entry to play Quake 4 using the proprietary x86 binaries provided by
 id Software.
 .
 Please note that the Quake 4 engine is not Free Software, and Debian
 cannot fix any bugs or security flaws in the engine or game code.
 .
 To make this package useful, you will need to create and install some
 non-distributable packages by using the game-data-packager package:
 quake4-bin, and either quake4-data (for all regions except Germany)
 or quake4-censored-de-data (for the incompatible version sold in
 Germany). Creating those packages requires data files from a Quake 4
 installation or DVD.

quake4-server: dedicated server for Quake 4

 This package contains a launcher script and systemd unit to run a
 Quake 4 server using the proprietary x86 binaries provided by id Software.
 .
 Please note that the Quake 4 engine is not Free Software, and Debian
 cannot fix any bugs or security flaws in the engine or game code.
 .
 To mitigate any security flaws that might exist in this server,
 the systemd unit is not enabled by default, and must be enabled
 with systemctl if it should start at boot time. The systemd unit
 uses various security hardening options to prevent the server from
 escalating its privileges. There is no sysvinit script,
 since sysvinit does not provide similar security hardening.
 .
 To make this package useful, you will need to create and install some
 non-distributable packages by using the game-data-packager package:
 quake4-bin, and either quake4-data (for the uncensored
 version sold on Steam and in countries other than Germany) or
 quake4-censored-de-data (for the incompatible version sold in Germany).
 Creating those packages requires data files from a Quake 4 installation
 or DVD.